import React from 'react'

export const RemoveRowIcon = () => {
  return (
    <svg viewBox="0 0 450 450" xmlns="http://www.w3.org/2000/svg" width="24" height="24">
      <g>
        <path
          d="M9.412 152.745 L 9.412 248.235 84.118 248.235 L 158.824 248.235 158.827 243.235 C 158.834 234.921,160.496 222.729,162.596 215.588 C 162.788 214.937,159.755 214.902,102.772 214.902 L 42.745 214.902 42.745 152.941 L 42.745 90.980 199.216 90.980 L 355.686 90.980 355.686 118.016 L 355.686 145.052 358.137 146.921 C 368.481 154.809,378.852 165.823,385.779 176.275 C 387.209 178.431,388.523 180.364,388.699 180.569 C 388.875 180.774,389.020 153.112,389.020 119.098 L 389.020 57.255 199.216 57.255 L 9.412 57.255 9.412 152.745 M277.059 145.325 C 276.412 145.412,274.294 145.677,272.353 145.914 C 209.161 153.622,167.692 219.022,187.463 279.794 C 211.226 352.834,302.427 375.757,357.575 322.551 C 418.761 263.520,386.286 160.572,301.961 146.250 C 297.285 145.456,280.658 144.838,277.059 145.325 M292.678 173.361 C 344.993 177.958,376.806 234.744,353.318 281.600 C 328.190 331.726,259.181 338.287,225.843 293.721 C 186.722 241.424,227.688 167.649,292.678 173.361 M243.137 250.000 L 243.137 263.529 287.843 263.529 L 332.549 263.529 332.549 250.000 L 332.549 236.471 287.843 236.471 L 243.137 236.471 243.137 250.000 "
          fill="#828282"
        />
      </g>
    </svg>
  )
}
